Bug 1120976 - [pt_BR][de_DE][ja_JP][RHEVM3.5][Admin portal] - A little overlapping icons in New Network Interface under Virtual Machine Tab
Summary: [pt_BR][de_DE][ja_JP][RHEVM3.5][Admin portal] - A little overlapping icons in...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal
Version: 3.5.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: 3.5.0
Assignee: Lior Vernia
QA Contact: Yuko Katabami
URL:
Whiteboard: network
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-18 05:12 UTC by Satyabrata Maitra
Modified: 2016-02-10 19:50 UTC (History)
14 users (show)

Fixed In Version: vt2.2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 17:16:24 UTC
oVirt Team: Network


Attachments (Terms of Use)
Overlapping of icon and level/text - pt_BR (64.41 KB, image/png)
2014-07-18 05:12 UTC, Satyabrata Maitra
no flags Details
de_DE>virtual mahcines>new network (153.64 KB, image/png)
2014-07-22 07:13 UTC, Bhushan Barve
no flags Details
ja_JP>virtual mahcines>new network (181.46 KB, image/png)
2014-07-22 07:14 UTC, Bhushan Barve
no flags Details
Fixed New Network Interface (30.26 KB, image/png)
2015-01-19 06:40 UTC, Lijun Li
no flags Details


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 31177 master MERGED userportal,webadmin: Fix layout issues in vNIC dialog Never
oVirt gerrit 31690 ovirt-engine-3.5 MERGED userportal,webadmin: Fix layout issues in vNIC dialog Never

Description Satyabrata Maitra 2014-07-18 05:12:17 UTC
Created attachment 918967 [details]
Overlapping of icon and level/text - pt_BR

Description of problem:
Go to Virtual Machine --> Select any existing VM --> Network Interfaces Sub tab --> New.
Observe the "Card Status" Radio buttons and corresponding icons.


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager: 3.5.0-0.4.master.el6_5

How reproducible:
Always

Steps to Reproduce:
1. Please follow the steps described in the Description section
2.
3.

Actual results:
Icons of "Plugged" and " Unplugged" radio buttons are overlapping with the corresponding Text or level.

Expected results:
Both should be separated and no overlapping.

Additional info:
Screen shot attached.

Comment 1 Bhushan Barve 2014-07-22 07:12:57 UTC
Same issue has been observed for de_DE and ja_JP locales.
Please refer attached screen-shots.

Comment 2 Bhushan Barve 2014-07-22 07:13:52 UTC
Created attachment 919816 [details]
de_DE>virtual mahcines>new network

Comment 3 Bhushan Barve 2014-07-22 07:14:44 UTC
Created attachment 919817 [details]
ja_JP>virtual mahcines>new network

Comment 4 Lior Vernia 2014-08-06 11:51:14 UTC
Any reason why this bug is marked as private? Could we make it publicly viewable?

Comment 5 Satyabrata Maitra 2014-08-07 07:18:11 UTC
Hi Lior

The Description part and the Attachment is kept Public in this bug. Only what I did, is, I kept it viewable within Red Hat Employee(Internal) under the Group Section.

So, this bug can be viewed by anybody with redhat id. In case you need more visibility, please make required changes, its ok for me! :)

Thanks
Satya

Comment 7 Lijun Li 2015-01-19 06:39:57 UTC
Verified, it's fixed on latest vt build.

Comment 8 Lijun Li 2015-01-19 06:40:26 UTC
Created attachment 981339 [details]
Fixed New Network Interface

Comment 9 Eyal Edri 2015-02-17 17:16:24 UTC
rhev 3.5.0 was released. closing.


Note You need to log in before you can comment on or make changes to this bug.